<?php
session_start();
if($_REQUEST['page']=='view'){
	include 'view_message.inc.php';
}else if($_REQUEST['page']=='view_notes_for_admin'){
	include 'view_notes_for_admin.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='send_message_with_modal'){
	include 'send_message_with_modal.inc.php';
}elseif($_REQUEST['page']=='ajax_message'){
	include 'ajax_message.inc.php';
}
?>